This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1281408 - [GUI] it is not possible to backup nor restore cluster configuration using web UI
[GUI] it is not possible to backup nor restore cluster configuration using we...
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pcs (Show other bugs)
7.2
Unspecified Unspecified
medium Severity unspecified
: rc
: ---
Assigned To: Tomas Jelinek
cluster-qe@redhat.com
: FutureFeature
Depends On: 1024492
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 07:58 EST by Tomas Jelinek
Modified: 2017-07-21 07:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Jelinek 2015-11-12 07:58:39 EST
Functionality provided by "pcs config backup" and "pcs config restore" commands is missing in web UI.

Note You need to log in before you can comment on or make changes to this bug.